Bug 823197 - Incorrect convert image
Incorrect convert image
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: darktable (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Edouard Bourguignon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 16:35 EDT by Alexey
Modified: 2013-02-13 20:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:55:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1/3 7-zip archive (10.00 MB, application/octet-stream)
2012-05-19 16:35 EDT, Alexey
no flags Details
2/3 7-zip archive (10.00 MB, application/octet-stream)
2012-05-19 16:39 EDT, Alexey
no flags Details
3/3 7-zip archive (2.49 MB, application/octet-stream)
2012-05-19 16:40 EDT, Alexey
no flags Details

  None (edit)
Description Alexey 2012-05-19 16:35:58 EDT
Created attachment 585607 [details]
1/3 7-zip archive

Description of problem:
Incorrect convert image

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Set up settings for convert image
2. Start convert
3. and have result
  
Actual results:


Expected results:


Additional info:
attach 3 tome archive with .cr2, .xmp and result image
Comment 1 Alexey 2012-05-19 16:39:39 EDT
Created attachment 585608 [details]
2/3 7-zip archive
Comment 2 Alexey 2012-05-19 16:40:32 EDT
Created attachment 585609 [details]
3/3 7-zip archive
Comment 3 Edouard Bourguignon 2012-05-20 15:12:36 EDT
What settings did you use? with default settings in works on my darktable, is it working too on yours?
By "convert" do you mean export?
Comment 4 Alexey 2012-05-20 15:31:53 EDT
Yes, I mean export. 
Setting by default. Delete old setting and start Darktable again.
Comment 5 Edouard Bourguignon 2012-07-26 05:20:15 EDT
Is this problem fixed with darktable 1.0.4?
Comment 6 Alexey 2012-07-28 15:57:52 EDT
No. This problem not fixed in 1.0.5.
I have same result.
Comment 7 Alexey 2012-07-29 06:53:24 EDT
if I off equalizer, photo exported correct. if equalizer is on, I see that result
Comment 8 Edouard Bourguignon 2012-09-14 11:31:54 EDT
In the settings, could you try to reduce memory for tilling to something lower (1500 by default, try 1024). It seems to be a known but on 32b systems when DT silently run out of memory:
http://darktable.org/redmine/issues/8855#change-20818
Comment 9 Fedora End Of Life 2013-02-13 20:55:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.